Main menu

Forum


× Forum di assistenza italiano

[FIX 3.8.15] aggiornamento alla versione 3.8.14

  • Luca Gianni Moretto
  • Topic Author
  • New Member
  • New Member
More
8 months 2 weeks ago - 8 months 2 weeks ago #18099 by Luca Gianni Moretto
[FIX 3.8.15] aggiornamento alla versione 3.8.14 was created by Luca Gianni Moretto
Buongiorno,
dopo aver effettuato l'aggiornamento alla versione 3.8.14, riscontro il seguente problema:
L'utente che compila il form di registrazione riceve il seguente messaggio di errore: 
array_merge(): argument #2 must be of type array, bool given
La registrazione viene però acquisita correttamente, salvo il mancato invio delle mail di conferma.
Il sito: studigiuridici.unibo.it gira su WAMP
Joomla versione 3.10
PHP versione 8.1.8
MySQLi5.7.19
Il downgrade a PHP 7.4.24 risolve il problema.
Aggiungo che non mi è possibile procedere immediatamente all'upgrade a Joomla 4 a causa di alcuni componenti ancora non compatibili.
Vi sarei grato se poteste suggerirmi come procedere?
Ringrazio per l'attenzione.
Un saluto cordiale
Last edit: 8 months 2 weeks ago by Lyr!C.

Please Log in or Create an account to join the conversation.

 

  • Lyr!C
  • Lyr!C's Avatar
  • Administrator
  • Administrator
  • Lead Developer
More
8 months 2 weeks ago #18100 by Lyr!C
Replied by Lyr!C on topic aggiornamento alla versione 3.8.14
Hello,
An issue that seems to happen only on some site template, depending on your settings.
Attached the version with patch i'm about to release.
 

File Attachment:

File Name: pkg_iCagen...8.15.zip
File Size:2,470 KB


Could you install it, and confirm issue is fixed ?
And question: what is your site template ?

Thank you!
Cyril
 

Latest version : iCagenda 3.8.21
We recommend every user to keep iCagenda updated.
Don't forget to have your Joomla!™ up-to-date!

Do you like iCagenda?
I would appreciate if you could take 5 minutes to post a review on JED (Joomla Extensions Directory) .

File Attachment:

Attachments:

Please Log in or Create an account to join the conversation.

  • Luca Gianni Moretto
  • Topic Author
  • New Member
  • New Member
More
8 months 2 weeks ago - 8 months 2 weeks ago #18105 by Luca Gianni Moretto
Replied by Luca Gianni Moretto on topic [SOLVED] aggiornamento alla versione 3.8.14
Thank you Cyril,
the new package fixed the problem. The registration form now perfectly works with PHP 8.1.
The template is Cloudbase3 (and it's also one of the incompatible components so I haven't upgraded to Joomla 4 yet).
Thank you for the very quick reply and solution.
Best regards
Luca
Last edit: 8 months 2 weeks ago by Luca Gianni Moretto.
The following user(s) said Thank You: Lyr!C

Please Log in or Create an account to join the conversation.

  • Lyr!C
  • Lyr!C's Avatar
  • Administrator
  • Administrator
  • Lead Developer
More
8 months 2 weeks ago #18109 by Lyr!C
Thank you luca for your test and feedback!

As all is good with the 3.8.15 for 3 users with this issue, i've release it for all (but you already have it installed now ;-) )

Best regards,
Cyril

Latest version : iCagenda 3.8.21
We recommend every user to keep iCagenda updated.
Don't forget to have your Joomla!™ up-to-date!

Do you like iCagenda?
I would appreciate if you could take 5 minutes to post a review on JED (Joomla Extensions Directory) .

File Attachment:

Please Log in or Create an account to join the conversation.

Moderators: giusebos
Time to create page: 0.112 seconds

 

Follow Us

acymailing logo new

Create your Joomla templates with Template Creator CK